<?php if(($row->{"contractFound"}) == 'N'):
		print '<img src= "/' . path_to_theme() . '/images/x_icon.gif" alt="No Contracts Found"/>';
	elseif (($row->{"contractFound"}) == 'Y'):
		print '<img src= "/' . path_to_theme() . '/images/check.gif" alt="Contracts Found"/>';
	endif;
?>